Bug 1933359 - mkvtoolnix-56.1.0 is available
Summary: mkvtoolnix-56.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-26 19:33 UTC by Upstream Release Monitoring
Modified: 2021-06-04 01:12 UTC (History)
4 users (show)

Fixed In Version: mkvtoolnix-57.0.0-1.fc33 mkvtoolnix-57.0.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-04 01:03:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-26 19:33:02 UTC
Latest upstream release: 54.0.0
Current version/release in rawhide: 53.0.0-1.fc34
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 1 Upstream Release Monitoring 2021-03-06 12:46:31 UTC
Latest upstream release: 55.0.0
Current version/release in rawhide: 53.0.0-1.fc34
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 2 Upstream Release Monitoring 2021-04-05 11:19:45 UTC
Latest upstream release: 56.0.0
Current version/release in rawhide: 53.0.0-1.fc34
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 3 Upstream Release Monitoring 2021-04-09 16:49:12 UTC
Latest upstream release: 56.1.0
Current version/release in rawhide: 53.0.0-1.fc34
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 4 Fedora Update System 2021-05-19 15:58:36 UTC
FEDORA-2021-871e06992f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-871e06992f

Comment 5 Fedora Update System 2021-05-19 15:58:37 UTC
FEDORA-2021-caee551d47 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-caee551d47

Comment 6 Fedora Update System 2021-05-19 16:02:03 UTC
FEDORA-2021-871e06992f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-871e06992f

Comment 7 Fedora Update System 2021-05-19 16:02:08 UTC
FEDORA-2021-caee551d47 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-caee551d47

Comment 8 Fedora Update System 2021-05-20 02:25:16 UTC
FEDORA-2021-871e06992f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-871e06992f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-871e06992f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-21 01:35:22 UTC
FEDORA-2021-caee551d47 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-caee551d47`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-caee551d47

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-05-27 01:32:18 UTC
FEDORA-2021-f8f3573d91 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f8f3573d91`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f8f3573d91

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-05-27 01:39:32 UTC
FEDORA-2021-37d91e7038 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-37d91e7038`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-37d91e7038

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-06-04 01:03:02 UTC
FEDORA-2021-37d91e7038 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-06-04 01:12:35 UTC
FEDORA-2021-f8f3573d91 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.